* {
  font-family: Arial, 'Arial Unicode MS', Helvetica, sans-serif;
}

html, body {
  height: 100%;
}

body {
  margin: 0;
  background: url(../images/page.png);
}

ol, #content ul {
  padding-left: 20px;
}

ol.examinationOrderlist li{
  margin-bottom: 15px;
}

td {
  text-align: left;
}

.all {
  min-height: 100%;
}

.header {
  background: url(../images/header.png) center top no-repeat;
  width: 100%;
  padding-top: 10px;
  overflow: hidden;
}

.header a.main {
  font-size: 35px;
  font-family: "Century Gothic", Arial, "Arial Unicode MS", Helvetica, Sans-Serif;
  font-weight: bold;
  text-shadow: 0px 0px 12px rgba(23, 23, 23, 0.98);
  color: #fff;
  display: block;
  margin-top: 8px;
}

.header a:hover {
  color: #fff;
  text-decoration: none;
}

.header label {
  color: #d6d6d6;
  font-size: 14px;
  font-family: "Century Gothic", Arial, "Arial Unicode MS", Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  margin-left: 10px;
}

.round {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
  behavior: url(border-radius.htc);
}

.menu {
  position: absolute;
  list-style-type: none;
  padding: 0;
  margin: 0 0 0 236px;
  top: 119px;
}

.menu li.main {
  cursor: pointer;
  width: 170px;
  float: left;
  margin-right: 1px;
/*  background-color: #ffd466; */
  background-color: #6dc4ff;  /*sdk*/

  text-align: center;
  text-transform: uppercase;
  display: block;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-top-left-radius: 4px;
  -moz-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -khtml-border-top-left-radius: 4px;
  -khtml-border-top-right-radius: 4px;
}

.menu li.main:hover {
  background-color: #639ec5;
}

.menu a {
  padding: 10px;
  color: #4a4a4a;
  font-weight: bold;
  display: block;
}

.menu li.main a:hover {
  color: #4a4a4a;
}

.submenu {
  display: none;
  margin-left: -41px;
  position: absolute;
}

.submenu li {
  text-align: left;
  overflow: hidden;
  padding: 0;
  min-width: 172px;
  white-space: nowrap;
  float: none;
  width: auto;
  background-color: rgb(59, 59, 59);
}

.submenu li a {
  color: #d4d4d4;
  display: block;
  padding: 2px 10px;
}

.submenu li a:hover {
  color: #90b9d5 !important;
}

.submenu a {
  font-size: 11px;
}

.lang {
  margin: 0 0 0 736px;
  position: absolute;
}

.lang img {
  margin: 3px;
  cursor: pointer;
}

body, table, input, select, a {
  font-size: 11pt;
}

input, select, textarea, .input-group, .nav {
  margin-bottom: 10px !important;
}

h4 {
  margin: 0 0 20px 0 !important;
}

th {
  width: 120px;
}

table input[type="text"], table select {
  width: 100%;
  background-color: transparent;
  margin-bottom: 0 !important;
}

td, th {
  vertical-align: middle !important;
}

table label {
  font-weight: 400;
}

.pdf, .pdf img {
  height: 34px;
}

td.min {
  width: 30px;
}

.input-group input {
  margin: 0 !important;
}

.default {
  color: #333;
}

.default:hover {
  color: #000;
  text-decoration: none;
}

#menu {
  margin-top: 120px;
  overflow: hidden;
}

#menu a {
  text-align: left;
  border: none;
  text-align: center;
  width: 135px;
  font-size: 14px !important;
  margin: 0 10;
}

.menulink {
  color: #444;
  background-color: transparent;
}

.menulink:hover {
  background-color: #639ec5;
}

#menu a span {
  font-size: 84px;
}

#form {
  margin-bottom: 20px;
}

#form input {
  width: 300px;
}

a.form-control:hover {
  text-decoration: none !important;
}

.removed {
  background-color: #fcc;
}

.filter {
  text-align: center;
}

.filter a {
  padding: 3px 4px;
}

.filter a:hover {
  text-decoration: none;
}

#chosenAuthors {
  display: block;
  overflow: hidden;
  margin-bottom: 10px;
  padding-left: 0;
}

#chosenAuthors li {
  margin: 0 0 10 0;
  width: auto;
  cursor: default;
}

#chosenAuthors li a {
  float: right;
}

h2 {
/*  color: #d19600 !important; */
  color: #4e9ed3 !important; /*sdk*/
  font-size: 16pt !important;
  font-weight: bold !important;
  text-transform: uppercase;
  font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif !important;
  margin-bottom: 30px !important;
}

h3 {
  font-size: 13px !important;
/*  color: #397298 !important;*/
  color: #397298 !important; /*Заголовки H3 sdk*/

  font-weight: bold !important;
}

#content ul {
  list-style-type: none;
}

#content {
  width: 800px;
  text-align: left;
  font-size: 13px;
  font-family: Arial, "Arial Unicode MS", Helvetica, Sans-Serif;
  margin: 40px 0;
}

#content table, #content a {
  font-size: 13px;
}

.hFooter {
  height: 60px;
}

.footer {
  background-color: #333;
  text-align: center;
  color: #adadad;
  font-size: 10pt;
  line-height: 20px;
  padding: 10px;
  height: 60px;
  margin-top: -60px;
}

.footer a {
/* color: #ffbf1f; */
  color: #1a8fdd; /* Ссылки внизу sdk*/
  font-size: 10pt;
}

.footer a:hover {
  color: #639ec5;
  text-decoration: none;
}

.collegium td {
  padding: 10px;
  vertical-align: top !important;
}

.collegium td:nth-child(odd) {
/*  border-right: solid olive 1.5pt; */
  border-right: solid #719bb7 1.5pt; /*sdk*/
  width: 150px;
}

.authorInfo {
  font-size: 13px;
  margin-top: 5px;
  color: #444;
  text-transform: none;
  line-height: 18px;
}

.repository td {
  padding: 5px !important;
}

.repository td, .repository td a {
  font-size: 14px !important;
}

.repository .year {
  width: 30px;
  padding-right: 20px !important;
}

.files {
  width: 480px;
}

.files a {
  display: block;
  padding: 5px 0;
}

.files img {
  margin-right: 4px;
}

.files a:hover {
  background-color: #eee;
  text-decoration: none;
}

ul.bullets li{
  margin: 10px 0px;
}

ul.bullets li:before {
  content: url(../images/postbullets.png);
  margin-right: 6px;
  margin-left: -10px;
  bottom: 2px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
  line-height: 0;
}